2014/10/1 10:00 AM PDT

The Xen Security team has released Xen Security Advisory 108 regarding the Xen hypervisor. AWS customers are not affected by these issues, and there is no customer action required. For additional information on Xen Security Advisory 108, please see our security blog post at http://aws.amazon.com/blogs/aws/ec2-maintenance-update-2/


Information on the advisory can be found below:
Xen Security Advisory 108 (CVE-2014-7188) - Improper MSR range used for x2APIC emulation